/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
body{background:#fff;}
a,a:hover{color:#333;}

.fxk-download-page-wrap {
  padding: 0;
  margin: 0;
  font-family: PingFangSC-Regular, PingFang SC;
}
.fxk-download-page-wrap .weixin_guidance {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  text-align: right;
  z-index: 1000;
}
.fxk-download-page-wrap .weixin_guidance img {
  max-width: 100%;
}
.fxk-download-page-wrap .fxk-download_page-main {
  display: block;
  width: 100%;
}
.fxk-download-page-wrap .fxk-download_page-main > section {
  width: 100%;
}
.fxk-download-page-wrap .fxk-download_page-main > section .wrapper {
  position: relative;
}
.fxk-download-page-wrap .fxk-download_page-main > section.section-1  .wrapper .fxk-logo img {
  position: absolute;
  left:20px;
  top:15px;
}
.fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .fxk-logo {
      height:100px;
  }
.fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper {
  background: url(../images/img_zhuozitouming.png) no-repeat bottom;
  background-size: 65%;
  height: 100%;
}
.fxk-download-page-wrap .fxk-download_page-main > section .wrap-info {
  text-align: center;
}
.fxk-download-page-wrap .fxk-download_page-main > section .wrap-info .x__sublogo{
  width: 300px;
  height: 185px;
  background: url(../images/h_img_icon.png) no-repeat bottom;
  background-size: 80%;
  margin: 0 auto;
}
.fxk-download-page-wrap .fxk-download_page-main > section .wrap-info .x__title {
  font-size: 34px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #262626;
  line-height: 59px;
  margin: 0;
}
.fxk-download-page-wrap .fxk-download_page-main > section .wrap-info .x__subtitle {
  margin-top: 16px;
  font-size: 18px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #8c8c8c;
  line-height: 28px;
  text-align: left;
}
.fxk-download-page-wrap .fxk-download_page-main > section .wrap-info .x__list {
  
}
.fxk-download-page-wrap .fxk-download_page-main > section .wrap-info .x__subtitle span {
  background:url(../images/img_gougou.png) no-repeat;
  background-size: contain;
  padding-left: 40px;
  margin-right: 32px;
}
.fxk-download-page-wrap .fxk-download_page-main > section .x__section-bg {
  text-align: center;
}

.fxk-download-page-wrap .fxk-download_page-main > section.section-1 .x__section-bg img {
  max-width: 38%;
}
.fxk-download-page-wrap .fxk-download_page-main > section .x__section-bg img {
  max-width: 50%;
  margin: 50px 0;
}
.fxk-download-page-wrap .fxk-download_page-main .x__btn {
  position: relative;
  display: inline-block;
  padding: 0;
  background: #fff;
  box-shadow: 0 0 11px 0 rgba(0, 0, 0, 0.03);
  border-radius: 43px;
  color: #262626;
  border: 0;
  cursor: pointer;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  vertical-align: top;
  outline: 0;
}
.fxk-download-page-wrap .fxk-download_page-main .x__btn .x__btn-info {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
}
.fxk-download-page-wrap .fxk-download_page-main .x__btn.btn-android {
  background: linear-gradient(90deg, rgba(255, 54, 69, 1), rgba(255, 160, 6, 1));
  color: #fff;
  box-shadow: 0px 2px 8px 0px rgb(0 0 0 / 15%);
}
.fxk-download-page-wrap .fxk-download_page-main .x__btn.btn-ios {
  background: linear-gradient(90deg, rgba(216, 46, 57, 1), rgba(216, 135, 5, 1));
  color: #fff;
  box-shadow: 0px 2px 8px 0px rgb(0 0 0 / 15%);
}
.fxk-download-page-wrap .fxk-download_page-main .x__btn.btn-disabled {
  border: 1px solid #f0f1f4;
  color: #bfbfbf;
  vertical-align: top;
  cursor: not-allowed;
}
.fxk-download-page-wrap .fxk-download_page-main .x__btn + .x__btn {
  margin-left: 16px;
}
.fxk-download-page-wrap .fxk-download_page-main > section.section-1 {
  background: linear-gradient(90deg, rgba(229, 214, 177, 1), rgba(230, 183, 189, 1));
  
}
.fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper .semicircle {
  position: absolute;
  left: 0;
  top: 0;
}
.fxk-download-page-wrap .fxk-download_page-main > section.section-1 .x__logo {
  display: inline-block;
  margin:24px 0 0 38px;
  width: 169px;
  height: 67px;
  background-image: url(../images/img_logo.png);
  background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 3), (min-device-pixel-ratio: 3) {
  .fxk-download-page-wrap .fxk-download_page-main > section.section-1 .x__logo {
    background-image: url(../images/img_logo.png);
    background-repeat: no-repeat;
  }
}
.fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper .x__download-box {
  padding-top: 20px;
  font-size: 0;
}
.fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper .x__btn-info em {
  font-style: normal;
  font-size: 12px;
}
.fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper .x__btn-info .text {
  display: inline-block;
  line-height: 24px;
  padding-left: 4px;
  text-align: left;
  vertical-align: top;
}
.fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper .x__btn-info ._win {
  position: relative;
  padding-left: 30px;
}
.fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper .x__btn-info ._win .icon {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.fxk-download-page-wrap .fxk-download_page-main > section {
  background: #fff;
}
.fxk-download-page-wrap .fxk-download_page-main > section.section-4 {
  background: rgba(133, 209, 255, 0.1);
}

.fxk-download-page-wrap .x__footer {
  width: 100%;
  padding: 10px 0;
  background: #fff;
  font-size: 12px;
  font-weight: 500;
  color: #000;
  line-height: 20px;
  text-align: center;
}
.fxk-download-page-wrap .x__footer .x__footer-link {
  display: inline-block;
  line-height: 20px;
  color: #000;
  text-decoration: none;
  margin: 0 4px;
}
.fxk-download-page-wrap .x__footer .x__footer-link:hover {
  color: #368fff;
}
.fxk-download-page-wrap .x__card-confirm {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 400px;
  background: #fff;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.12);
  border-radius: 12px;
  transform: translate(-50%, -50%);
  z-index: 1000;
}
.fxk-download-page-wrap .x__card-confirm.x__show {
  display: block;
}
.fxk-download-page-wrap .x__card-confirm .x__confirm-close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  z-index: 100;
  cursor: pointer;
}
.fxk-download-page-wrap .x__card-confirm .x__confirm-close .icon {
  font-size: 24px;
}
.fxk-download-page-wrap .x__card-confirm .x__confirm-content {
  box-sizing: border-box;
  display: flex;
  margin: 0;
  width: 100%;
  padding: 40px 30px 20px 30px;
}
.fxk-download-page-wrap .x__card-confirm .x__confirm-content > li {
  flex: 1;
  list-style-type: none;
  text-align: center;
}
.fxk-download-page-wrap .x__card-confirm .x__confirm-content > li .img-box {
  padding: 0 20px;
  margin: 0;
}
.fxk-download-page-wrap .x__card-confirm .x__confirm-content > li .img-box img {
  max-width: 100%;
  min-width: 100%;
}
.fxk-download-page-wrap .x__card-confirm .x__confirm-content > li .text {
  line-height: 30px;
  font-size: 12px;
  font-weight: 500;
  color: #8c8c8c;
  margin: 0;
}
.swiper-container {
  padding-bottom: 60px;
}
.swiper-slide {
  color: #fff;
  font-size: 36px;
  text-align: center;
}
.swiper-slide img {
  max-width: 100%;
}
.swiper-container-horizontal > .swiper-pagination.x__custom-pagination {
  bottom: 0;
  padding: 30px 0 40px 0;
  background: linear-gradient(180deg, rgba(233, 253, 255, 0.1), #f8fcff);
}
.floating-layer {
  position: fixed;
  bottom: 100px;
  right: 80px;
  width: 72px;
  height: 72px;
  background: #fff;
  box-shadow: 0 2px 24px 0 rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  border: 1px solid #e7e7e7;
  text-align: center;
  color: #262626;
  cursor: pointer;
  z-index: 20;
}
.floating-layer .text {
  line-height: 28px;
  font-size: 12px;
  margin: 0;
}
.floating-layer .icon-box {
  margin-top: 10px;
}
.floating-layer .icon-box .icon {
  font-size: 24px;
}
.floating-layer:hover {
  box-shadow: 0 2px 24px 0 rgba(0, 0, 0, 0.19);
}
.banner-wrapper {
  position: relative;
  display: inline-block;
  width: 100%;
  margin-bottom: 40px;
}
.slide-banner-wrapper {
  min-height: 1px;
  overflow: hidden;
}
.slide-banner-content {
  white-space: nowrap;
  font-size: 0;
  padding-bottom: 40px;
}
.slide-banner-content .slide-page {
  display: inline-block;
  width: 100%;
  text-align: center;
}
.slide-banner-content .slide-page img {
  max-width: 100%;
}
.fxk-download-page-wrap .fxk-download_page-main > section > .wrapper .wrap-info .download {
  text-align:center;
  padding-top: 30px;
  float: left;
  width: 100%;
}
.fxk-download-page-wrap .fxk-download_page-main > section > .wrapper .wrap-info .download .download_right {
/*  float: left;*/
  height: 100px;
  padding-left: 15px;
  width: 200px;
  line-height: 30px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}
.fxk-download-page-wrap .fxk-download_page-main > section > .wrapper .wrap-info .download .download_right .title {
  font-size: large;
  font-weight: bold;
}
.fxk-download-page-wrap .fxk-download_page-main > section > .wrapper .wrap-info .download .download_right .tip {
  width: 200px;
}
.fxk-download-page-wrap .fxk-download_page-main > section > .wrapper .wrap-info .download .download_left {
  /*float: left;*/
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.fxk-download-page-wrap .fxk-download_page-main > section > .wrapper .wrap-info .download .download_left img {
  width:100px;
  height:100px;
}
.dots-wrap
.per {
  position: absolute;
  bottom: 4px;
  left: 50%;
  transform: translateX(-50%);
}
.dots-wrapper .dot {
  display: inline-block;
  margin: 0 4px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #eee;
}
.dots-wrapper .dot.active {
  width: 20px;
  border-radius: 5px;
  background-color: #368fff;
}
@media (min-width: 1025px) {
  .fxk-download-page-wrap .fxk-download_page-main > section > .wrapper {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .fxk-logo {
      height: 100px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section > .wrapper .wrap-info {
    padding-left: 40px;
  }

  .fxk-download-page-wrap .fxk-download_page-main > section > .wrapper .banner-wrapper {
    width: 50%;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-1 {
    height: 600px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper .x__section-bg {
    text-align: right;
    padding: 40px 200px 0 0;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper .x__section-bg img{
    margin: 0;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper .semicircle {
    width: 378px;
    height: 157px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper .wrap-info {
    position: absolute;
    top: 120px;
    left: 0;
    z-index: 1;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper .x__slogan {
    font-size: 46px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #262626;
    line-height: 65px;
    text-align: left;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper .x__subtitle {
    font-size: 20px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #595959;
    line-height: 28px;
    text-align: left;
    margin-top: 12px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper .x__btn {
    width: 160px;
    height: 60px;
    font-size: 14px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-1 .wrapper .x__btn-info .icon {
    display: inline-block;
    height: 22px;
    line-height: 22px;
    vertical-align: top;
    font-size: 22px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-2 .wrapper {
    font-size: 0;
    text-align: right;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-2 .wrapper .wrap-info {
    padding-top: 0;
    text-align: left;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-2 .wrapper .wrap-info .x__title {
    font-size: 42px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-2 .wrapper .x__section-bg {
    display: inline-block;
    width: 60%;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-3 .wrapper {
    font-size: 0;
    text-align: left;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-3 .wrapper .wrap-info {
    padding: 0 40px 0 0;
    text-align: right;
    position: absolute;
    right: 40px;
    top: 50%;
    transform: translateY(-50%);
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-3 .wrapper .wrap-info .x__title {
    font-size: 42px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-3 .wrapper .x__section-bg {
    display: inline-block;
    width: 50%;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-4 .wrapper {
    font-size: 0;
    text-align: right;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-4 .wrapper .wrap-info {
    text-align: left;
    position: absolute;
    left: 40px;
    top: 50%;
    transform: translateY(-50%);
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-4 .wrapper .wrap-info .x__title {
    font-size: 42px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-4 .wrapper .x__section-bg {
    display: inline-block;
    width: 50%;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-5 .wrapper {
    font-size: 0;
    text-align: left;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-5 .wrapper .wrap-info {
    padding: 0 40px 0 0;
    text-align: right;
    position: absolute;
    right: 40px;
    top: 50%;
    transform: translateY(-50%);
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-5 .wrapper .wrap-info .x__title {
    font-size: 42px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-5 .wrapper .x__section-bg {
    display: inline-block;
    width: 50%;
  }
  .fxk-download-page-wrap .fxk-download_page-main .x__card-confirm .x__confirm-content .img-box {
    max-width: 300px;
    margin: 0 auto;
  }
}
@media (max-width: 1024px) {
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 {
    width: 100%;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .fxk-logo {
      height: 100px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper {
    width: 100%;
    max-width: 100%;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .wrap-info {
    width: 100%;
    text-align: center;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .wrap-info .x__logo {
    margin: 0 auto;
    background-size: 100%;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .wrap-info .x__slogan {
    font-size: 32px;
    font-weight: 500;
    color: #262626;
    line-height: 45px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .wrap-info .x__subtitle {
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #595959;
    line-height: 20px;
    margin-top: 6px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-2 .wrap-info {
    text-align: center;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-2 .wrap-info .x__subtitle,
  .fxk-download-page-wrap .fxk-download_page-main > .section-3 .wrap-info .x__subtitle,
  .fxk-download-page-wrap .fxk-download_page-main > .section-4 .wrap-info .x__subtitle,
  .fxk-download-page-wrap .fxk-download_page-main > .section-5 .wrap-info .x__subtitle {
    margin-top: 16px;
    text-align: center;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-3 .wrap-info {
    text-align: center;
  }
  .fxk-download-page-wrap .fxk-download_page-main .x__card-confirm {
    width: 90vw;
  }
  .fxk-download-page-wrap .fxk-download_page-main .floating-layer {
    right: 5vw;
  }
  .fxk-download-page-wrap .fxk-download_page-main .x__card-confirm {
    width: 60vw;
    max-width: 500px;
  }
  .fxk-download-page-wrap .fxk-download_page-main .x__card-confirm .x__confirm-content {
    padding: 40px 50px 30px 50px;
  }
  .fxk-download-page-wrap .fxk-download_page-main .x__card-confirm .x__confirm-content > li .img-box {
    padding: 0 40px;
    margin: 0 auto;
  }
  .fxk-download-page-wrap .fxk-download_page-main .x__btn {
    width: 160px;
    height: 60px;
  }
  .fxk-download-page-wrap .fxk-download_page-main .x__btn .x__btn-info {
    font-size: 14px;
  }
  .fxk-download-page-wrap .fxk-download_page-main .x__btn .x__btn-info .icon {
    font-size: 22px;
    height: 22px;
  }
}
@media (max-width: 768px) {
  .fxk-download-page-wrap .fxk-download_page-main > section .wrapper .wrap-info .x__title {
    font-size: 30px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 {
    width: 100%;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper {
    width: 100%;
    max-width: 100%;
    background-position: bottom;
    background-size: 140%;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .wrap-info {
    width: 100%;
    text-align: center;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .wrap-info .x__sublogo{
    width:auto;
    max-width:300px;
    height:185px;
    background: url(../images/h_img_icon.png) no-repeat bottom;
    background-size: 80%;
    margin:0 auto;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .wrap-info img {
    width: 60%;
    padding: 70px 24px 0 24px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .fxk-logo img  {
    width:30%;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .fxk-logo {
      height:100px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section > .wrapper .wrap-info .download {
    text-align:left;
    padding-top: 30px;
    float: left;
    display: none;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .wrap-info .x__slogan {
    font-size: 42px;
    font-weight: 500;
    color: #262626;
    line-height: 45px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .wrap-info .x__subtitle {
    font-size: 18px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #595959;
    line-height: 20px;
    margin-top: 6px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .wrap-info .x__download-box .x__btn {
    width: 60vw;
    font-size: 20px;
  }
  .fxk-download-page-wrap
    .fxk-download_page-main
    > .section-1
    > .wrapper
    .wrap-info
    .x__download-box
    .x__btn
    .icon {
    font-size: 22px;
    line-height: 24px;
  }
  .fxk-download-page-wrap
    .fxk-download_page-main
    > .section-1
    > .wrapper
    .wrap-info
    .x__download-box
    .x__btn
    + .x__btn {
    margin-left: 0;
    margin-top: 18px;
  }
  .fxk-download-page-wrap
    .fxk-download_page-main
    > .section-1
    > .wrapper
    .wrap-info
    .x__download-box
    .x__btn
    .text {
    display: inline-block;
    line-height: 24px;
    padding-left: 4px;
    text-align: left;
    vertical-align: top;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-1 > .wrapper .x__section-bg img {
    max-width: 60%;
  }
  .fxk-download-page-wrap .fxk-download_page-main > .section-2 .x__section-bg,
  .fxk-download-page-wrap .fxk-download_page-main > .section-3 .x__section-bg {
    margin-top: 40px;
  }
  .fxk-download-page-wrap .fxk-download_page-main .x__card-confirm {
    width: 80vw;
  }
  .fxk-download-page-wrap .fxk-download_page-main .x__card-confirm .x__confirm-content > li .img-box {
    padding: 0 10px;
  }
}
@media (max-width: 375px) {
  .fxk-download-page-wrap .fxk-download_page-main > section.section-1 > .wrapper .wrap-info .x__slogan {
    font-size: 38px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section.section-1 > .wrapper .wrap-info .x__subtitle {
    font-size: 16px;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section > .wrapper .wrap-info .x__subtitle {
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #595959;
    line-height: 20px;
    margin-top: 6px;
    text-align: center;
  }
  .fxk-download-page-wrap .fxk-download_page-main > section > .wrapper .wrap-info .x__title {
    font-size: 28px;
  }
  .fxk-download-page-wrap .fxk-download_page-main .x__card-confirm {
    width: 80vw;
  }
  .fxk-download-page-wrap .fxk-download_page-main .x__card-confirm .x__confirm-content {
    padding: 20px 0;
  }
  .fxk-download-page-wrap .fxk-download_page-main .x__card-confirm .x__confirm-content > li .img-box {
    padding: 0 20px;
  }
}
